@charset "utf-8";
/* CSS Document */
/* This is how you do it in CSS */
/*  COLORS 
	WHITE   ffffff
	BLACK   000000
	BLUE    009cff
	BG		d4d4d3
	My BG	ba6873
*/
html {
	height: 100%;	/* THIS TELLS THE MAIN TABLE TO FILL THE SCREEN VERTICALLY */
	margin: 0px;	/* THIS REMOVES ANY EXTRA SPACE AT THE TOP AND BOTTOM OF OUR MAIN TABLE */
}
body {
	background-color: #d4d4d3;
	background-image: url("../images/bg_gradient.jpg");
	background-repeat: repeat-x;
	height: 100%;		/* THIS TELLS THE MAIN TABLE TO FILL THE SCREEN VERTICALLY */
	margin: 0px; 		/* THIS REMOVES ANY EXTRA SPACE AT THE TOP AND BOTTOM OF OUR MAIN TABLE */
	overflow: scroll;	/* DO NOT REMOVE - THIS TURNS ON THE VERTICAL SCROLL BAR TO PREVENT THE MAIN BODY SHIFTING TO THE LEFT AND RIGHT*/
	overflow-x: hidden;	/* DO NOT REMOVE - THIS TURNS OFF THE VISIBILITY OF THE HORIZONTAL SCROLL BAR */
}

/* HORIZONTAl */
.hr_footer {
	color: #000000;			/* THIS CONTROLS THE OUTSIDE COLOR */
	background: #a5a5a5; 	/* THIS CONTROLS THE INSIDE COLOR */
	height:2px;				/* THIS CONTROLS THE HEIGHT THICKNESS */
	width: 85%;				/* THIS CONTROLS THE WIDTH AS A PERCENTAGE */
	margin-top: 0px;		/* */
}
/* IMAGE STYLES */

.image_thumbnails {
	
	border: 1px;
	border-style: solid; 			/* THIS CONTROLS THE BORDER LINETYPE */
	border-color: #000000;			/* THIS CONTROLS THE BORDER COLOR */
	border-width: 2px 4px 4px 2px;	/* THIS CONTROLS THE BORDER WIDTH IN THE FOLLOWING ORDER: TOP RIGHT BOTTOM LEFT */
}

/* LINK STYLES */

a:link {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 16px;
	color: #009cff;
	text-decoration: underline; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;    /* OPTIONS INCLUDE */
}

a:visited {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 16px;
	color: #009cff;
	text-decoration: underline; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;    /* OPTIONS INCLUDE */
}

a:hover {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 16px;
	color: #FF0004;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;    /* OPTIONS INCLUDE */
}

/* TABLE STYLES */

.table_main {
	width: 1100px;				/* THIS CONTAINS THE WIDTH OF OUR TABLE */
	border-width: 0px 3px 0px 3px ;			/* THIS CONTAINS THE THICKNESS OF THE TABLE BORDER; TOP RIGHT BOTTOM LEFT */
	border-style: solid;		/* THIS CONTAINS THE STYLE OF THE BORDER (LINETYPE) */
	border: 1;					/* THIS CONTAINS THE VISIBILIY 0 = OFF 1- = ON */
	margin-left: auto;			/* THIS CENTERS THE TABLE*/
	margin-right: auto;     	/* THIS CENTERS THE TABLE*/
	height: 100%;				/* THIS CENTERS THE TABLE*/
	background-color: #a5a5a5; 	/* THIS CENTERS THE TABLE*/
	
}

/* TEXT STYLES */

.text_page_title {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 24px;
	color: #000000;
	text-decoration: underline; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;    /* OPTIONS INCLUDE */
}

.text_page_content {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 16px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;    /* OPTIONS INCLUDE CENTER LEFT OR JUSTIFY*/
	margin-left: 15px;	   /* THIS CREATES AN OFFSET ON THE LEFT */
	margin-right: 15px;    /* THIS CREATES AN OFFEST ON THE RIGHT */
}

.text_page_footer {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;    /* OPTIONS INCLUDE */
}

.text_page_header {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: normal;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;    /* OPTIONS INCLUDE */
}

.text_page_highlight {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 16px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: italic;    /* OPTIONS INCLUDE NORMAL, ITALIC */
	font-weight: bold;   /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;    /* OPTIONS INCLUDE */
}